@charset "utf-8";

[id^="masterPageUC"][id$="accordian"].RadPanelBar {
	background: none !important;
	width: 100% !important;
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpRootGroup, [id^="masterPageUC"][id$="accordian"].RadPanelBar .rpGroup, [id^="masterPageUC"][id$="accordian"].RadPanelBar .rpHeaderTemplate, [id^="masterPageUC"][id$="accordian"].RadPanelBar a.rpLink, [id^="masterPageUC"][id$="accordian"].RadPanelBar .rpOut {
	border: 0 !important;
	background: none !important;
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpFocused .rpOut, [id^="masterPageUC"][id$="accordian"].RadPanelBar a.rpLink:hover .rpOut, [id^="masterPageUC"][id$="accordian"].RadPanelBar .rpSelected .rpOut, [id^="masterPageUC"][id$="accordian"].RadPanelBar a.rpSelected:hover .rpOut {
	padding-bottom: 0px !important;
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpRootGroup > .rpItem {
	margin-bottom: 18px;
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpText {
	padding: 0;
	margin: 0;
	padding: 12px 36px !important;
	font-size: 12px;
	line-height: 26px;
	height: auto;
	text-transform: uppercase;
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpExpandable .rpExpandHandle, [id^="masterPageUC"][id$="accordian"].RadPanelBar .rpExpanded .rpExpandHandle {
	background-image: none !important;
	width: 20px !important;
	height: 20px !important;
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	top: 12px;
	right: 28px;
}
@media (max-width:767px) {
	[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpExpandable .rpExpandHandle, [id^="masterPageUC"][id$="accordian"].RadPanelBar .rpExpanded .rpExpandHandle {
		right: 9px;
	}
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpExpandHandle:before, [id^="masterPageUC"][id$="accordian"].RadPanelBar .rpExpanded .rpExpandHandle:before {
	display: block;
	text-align: center;
	margin: 0;
	padding: 0;
	position: relative;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpSlide {
	padding: 12px;
}
@media (min-width:768px) {
	[id^="masterPageUC"][id$="accordian"].RadPanelBar .rpSlide {
		padding: 12px 36px;
	}
}
